Subject: [rmcat] rmcat adoption of draft-zhu-rmcat-nada-06

From: Karen Elisabeth Egede Nielsen <[email-masked]>
Date: Thu, 26 Mar 2015 19:37:06 -0500

The RMCAT wg is considering adoption of the above draft. This draft

has been discussed at previous IETF RMCAT meetings and on the list.

A comprehensive set of preliminary evaluation results have been presented.

At the present Dallas IETF meeting  the document received support from the

people present in the meeting room and at Jabbar, and no comments against
adopting this

draft as an RMCAT wg item were given.

As requested  at the present Dallas IETF meeting,

the AQM section of the document has been removed to the appendix.

The WG chairs now invite any further comments on this adoption. If there

are concerns or comments about adoption please send comments to the list

or to the Chairs.

The adoption call ends April 20, 2015.

Mirja and Karen

RMCAT Co-Chairs.